{
    "dc_identifier": "nl.gm0376.2c.2012.1404496-10",
    "dc_title": "Raadsvergadering 2012-12-11 - RKC Korte Toets Begrotingsvergelijking BEL-gemeenten 2012-50",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Blaricum op 2012-12-11. Onderdeel: RKC Korte Toets Begrotingsvergelijking BEL-gemeenten 2012-50.",
    "dc_source": "https://blaricum.notubiz.nl/vergadering/654419",
    "dc_publisher": "gm0376",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2025-12-03",
    "foi_publishedDate": "2012-12-11",
    "dc_date_year": "2012",
    "dc_publisher_name": "Gemeente Blaricum",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Blaricum",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "30",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_dossierId": "nl.gm0376.2c.2012.1404496-10",
    "dc_externalIdentifier": "1404515",
    "foi_meetingYear": "2012",
    "foi_meetingDate": "2012-12-11",
    "foi_meetingNumber": "1404496",
    "foi_meetingItemNumber": "10",
    "foi_meetingItemNumberRaw": "10.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0376.2c.2012.1404496-10.doc.1",
            "dc_title": "RKC BEL korte toets begrotingen rvs+besluit 2012-50",
            "foi_fileName": "RKC_BEL_korte_toets_begrotingen_rvs+besluit_2012-50.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7860470/2"
        },
        {
            "dc_identifier": "nl.gm0376.2c.2012.1404496-10.doc.2",
            "dc_title": "RKC BEL korte toets begrotingen 2012-50",
            "foi_fileName": "RKC_BEL_korte_toets_begrotingen_2012-50.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7860466/2"
        },
        {
            "dc_identifier": "nl.gm0376.2c.2012.1404496-10.doc.3",
            "dc_title": "RKC BEL korte toets begrotingen Aanbiedingsbrief 2012-50",
            "foi_fileName": "RKC_BEL_korte_toets_begrotingen_Aanbiedingsbrief_2012-50.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7860467/2"
        },
        {
            "dc_identifier": "nl.gm0376.2c.2012.1404496-10.doc.4",
            "dc_title": "RKC BEL korte toets begrotingen Ambtelijk wederhoor 2012-50",
            "foi_fileName": "RKC_BEL_korte_toets_begrotingen_Ambtelijk_wederhoor_2012-50.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7860468/2"
        },
        {
            "dc_identifier": "nl.gm0376.2c.2012.1404496-10.doc.5",
            "dc_title": "RKC BEL korte toets begrotingen Ambtelijk wederhoor+reactie 2012-50",
            "foi_fileName": "RKC_BEL_korte_toets_begrotingen_Ambtelijk_wederhoor+reactie_2012-50.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7860469/2"
        }
    ]
}